
Application: gvSIG desktop - gvSIG add-on requests #2429
New add-on for raster
03/07/2014 01:56 PM - Ignacio Brodín

Status: Closed Start date: 03/07/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.1.0-2221-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.1-SNAPSHOT-8-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.1-SNAPSHOT-8-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.1-
NAPSHOT-53-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.1-
NAPSHOT-53-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.
pp-2.2.1-SNAPSHOT-71-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.
pp-2.2.1-SNAPSHOT-71-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.
pp-2.2.1-SNAPSHOT-51-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.
pp-2.2.1-SNAPSHOT-51-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.1.0-
rg.gvsig.raster.georeferencing.app.georeferencingclient-2.2.0-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.1.0-org.gvsig.raste
.multifile.app.multifileclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.1.0-org.gvsig.raster.n
tcdf.app.netcdfclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.
pp.osmclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.r
ster.postgis.app.postgisrasterclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-des

05/06/2024 1/2
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.1-SNAPSHOT-8-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.1-SNAPSHOT-8-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.1-SNAPSHOT-53-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.1-SNAPSHOT-53-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.1-SNAPSHOT-53-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.1-SNAPSHOT-53-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.1-SNAPSHOT-71-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.1-SNAPSHOT-71-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.1-SNAPSHOT-71-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.1-SNAPSHOT-71-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.2.1-SNAPSHOT-51-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.2.1-SNAPSHOT-51-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.2.1-SNAPSHOT-51-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.2.1-SNAPSHOT-51-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.1.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.0-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.1.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.0-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.1.0-org.gvsig.raster.multifile.app.multifileclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.1.0-org.gvsig.raster.multifile.app.multifileclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.1.0-org.gvsig.raster.netcdf.app.netcdfclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.1.0-org.gvsig.raster.netcdf.app.netcdfclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.1-SNAPSHOT-7-testing-all-all-j1_5.gvspki


top-2.1.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.1-SNAPSHOT-7-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.reproject.app.reprojectclient/gvSIG-desktop-2.1.0-org.gvsig.ras
er.reproject.app.reprojectclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.1.0-org.gvsig.raster.tilecache.a
p-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.
asic-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wcs.a
p.wcsclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.
pp.wmsclient-2.2.1-SNAPSHOT-52-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wm
s.app.wmtsclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

History
#1 - 03/09/2014 06:44 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Estan todos los paquetes en SNAPSHOT.

#2 - 03/09/2014 11:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2.2.1-SNAPSHOT-52-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2.2.1-SNAPSHOT-52-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wmts.app.wmtsclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wmts.app.wmtsclient-2.2.1-SNAPSHOT-51-testing-all-all-j1_5.gvspki

